.last-photo{
   padding: 16px 0 33px 0;
}
.last-photo .jcarousel-container .jcarousel-clip-horizontal{
   overflow: hidden;
}
.lastphoto-style>li{
   margin-right: 13px;
}
.lastphoto-style>li>a{
   border: 4px #f5f5f5 solid;
   display: block;
}
.lastphoto-style>li>a:hover{
   border: 4px #CCC solid;
}
.lastphoto-style>li>div>a{
   display: block;
   width: 220px;
   font-family: arial;
   font-size: 14px;
   color: #000;
   margin-bottom: 7px;
   margin-top: 12px;
}
.lastphoto-style>li>div>a:hover{
   text-decoration: none;
}
.lastphoto-style>li>div>span{
   color: #999;
   font-size: 12px;
}
.last-photo .jcarousel-container .jcarousel-next-horizontal{
   position: absolute;
   right:-22px;
   top: 49px;
   width: 45px;
   height: 45px;
   background: url(../img/layer.png) no-repeat -270px -79px;
   z-index: 999;
}
.last-photo .jcarousel-container .jcarousel-next-horizontal:hover{
   background: url(../img/layer.png) no-repeat -270px -126px;
}
.last-photo .jcarousel-container .jcarousel-prev-horizontal{
   position: absolute;
   left:-22px;
   top: 49px;
   width: 45px;
   height: 45px;
   background: url(../img/layer.png) no-repeat -220px -79px;
}
.last-photo .jcarousel-container .jcarousel-prev-horizontal:hover{
   background: url(../img/layer.png) no-repeat -220px -126px;
}